@media screen and (min-width: 1201px) {
.openMenu{display:none}
.menu{list-style:none;padding-left:0;margin-bottom:0;display:flex;gap:24px}
.menu li a{color:#FFFFFF}
.menu li{font-size:13px;font-weight:500;line-height:1.2}
.inner_page .menu li a{color:#000000}
.menu li a:hover {
    color: var(--orange);
}
.inner_page .header_phone:hover, .header_phone:hover {
    color: var(--orange);
}

}
@media screen and (max-width: 1200px) {
.header .menu{display:none}
.mm-navbar{background:transparent}
.mm-panel{background:#F7F5EE}
a.mm-listitem__text{font-size:18px;padding:15px 20px;font-weight:600}
.header .menu{display:none}
.menu:before{position:absolute;content:"";left:20px;bottom:30px;width:150px;height:150px;background-image:url(/storage/app/media/paws3.svg);background-size:contain;background-position:center;background-repeat:no-repeat}
.hamburger{padding:0;display:flex}
.home_page .hamburger-inner,.home_page .hamburger-inner:after,.home_page .hamburger-inner:before{background:white}
.logo{margin-right:auto}
#paws1{left:0}
#paws2{right:0}
.banner_section{min-height:700px}
.feat_table{font-size:20px}
.text_side{width:calc(58% - 50px)}
.post_card_name{font-size:20px}
.title br{display:none}
.title.font31{font-size:25px}
.title{font-size:35px}
.title.title_lg{font-size:45px}
}
@media screen and (max-width: 992px) {
.banner_title{font-size:40px}
.banner_section{min-height:800px}
.banner_content{padding-bottom:200px}
.float_pet.dog img{width:300px}
.float_pet.cat img{width:230px}
.float_pet.cat{bottom:-84px}
.float_pet.dog{bottom:-99px}
#paws2{bottom:30%}
section{padding-top:100px}
.service_card_name{line-height:1.2}
.service_list{grid-template-columns:repeat(2,1fr)}
.sales_list{grid-template-columns:repeat(2,1fr)}
#salesIcon2{display:none}
.sale_card_price{font-size:28px}
.feat_col.feat_col3{display:none}
.feat_grid_row:nth-child(odd) .feat_col1,.feat_col1{order:1}
.feat_grid_row:nth-child(odd) .feat_col3,.feat_col3{order:-1}
.feat_grid_row{grid-template-columns:52% 1fr}
.features_wrap:after{transform:translateX(0);left:12%}
.pole_top{transform:translateX(0);left:calc(12% + 70px)}
.features_wrap:before{left:25%}
.feat_col1{text-align:left}
.feat_grid_row:nth-child(even) .feat_col1:before,.feat_col1:before{left:auto;right:calc(100% + 11px)}
#featPaws2{bottom:-50px;right:0}
#featPaws1{top:-50px;left:0}
.feat_table{font-size:19px}
.team_list{grid-template-columns:repeat(3,1fr)}
.team_card_name{font-size:18px}
.contactus_block{grid-template-columns:repeat(2,1fr);gap:30px 12px}
.footer_cat{width:230px;bottom:calc(100% - 85px)}
.footer{grid-template-columns:2fr 3fr}
.footer_col_right{flex-wrap:wrap;gap:20px}
.fcol.fcol1{display:none}
.fcol{width:calc(50% - 10px)}
.flogo{margin-bottom:24px}
footer{margin-top:150px}
footer:before{height:150px}
.cu_block_center{grid-area:1 / 1 / 2 / 3}
.flogo img{max-width:100%}
.footer_col{padding:40px 25px}
.title.title_lg{font-size:38px}
.blog_list{grid-template-columns:repeat(2,1fr)}
.form-fields .w50{width:100%}
.form-fields{gap:12px}
}
@media screen and (max-width: 480px) {
.logo svg{height:30px;width:auto}
.header{gap:15px}
.header_phone{position:fixed;bottom:20px;right:20px;z-index:2;background:var(--blue);width:50px;height:50px;align-items:center;justify-content:center;border-radius:50%}
.header_phone span{display:none}
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{width:30px;height:2px;border-end-end-radius:0}
.hamburger-box{width:30px}
.lang svg{display:none}
.lang select{font-size:16px}
.banner_title{font-size:32px}
.top_title{font-size:26px;line-height:1}
.banner_text{font-size:17px}
.banner_text br{display:none}
.banner_btns{flex-direction:column;gap:15px}
.float_pet.dog img{width:250px}
.float_pet.cat img{width:190px}
.float_pet.cat{left:-50px;bottom:-69px}
.float_pet.dog{right:-60px;bottom:-82px}
.banner_content{padding-bottom:150px}
.banner_section{min-height:700px}
.float_paws{width:90px}
#paws1{left:-40px;top:-20px}
#paws2{bottom:21%}
section{padding-top:75px}
.title{font-size:29px}
.service_list{grid-template-columns:repeat(1,1fr)}
.sales_list{grid-template-columns:repeat(1,1fr)}
.pole_top{display:none}
.features_wrap:after{display:none}
.features_wrap:before{display:none}
.feat_col1:before{display:none}
.feat_grid_row{grid-template-columns:1fr;gap:20px}
.features_wrap{padding:0;gap:40px}
.feat_col1{text-align:center!important}
.feat_table{padding:15px 15px 12px;font-size:18px}
.team_list{grid-template-columns:repeat(1,1fr)}
.team_card_name{font-size:20px}
.infoblock{flex-direction:column;gap:30px}
.imgside,.text_side{width:100%}
.directions_wrap{margin:0}
.directions_wrap:before,.directions_wrap:after{width:20px;display:none}
.review_card{height:100%}
.reviews_slider .swiper-slide{height:auto}
.review_card_name{margin-top:auto}
.cu_block_center{grid-area:auto}
.contactus_block{grid-template-columns:repeat(1,1fr)}
.footer{grid-template-columns:1fr}
.fcol{width:100%}
.footer_col_left{order:1}
.footer_cat{width:180px;bottom:calc(100% - 66px)}
footer{margin-top:100px}
footer:before{height:100px}
.fcol ul li br{display:none}
.section_descr{grid-template-columns:repeat(1,1fr)}
.mb40{margin-bottom:30px}
section.pt80{padding-top:50px}
.services_row .bt{padding:12px 15px;min-height:auto}
.pricelist{grid-template-columns:repeat(1,1fr)}
.faq_block{grid-template-columns:repeat(1,1fr);gap:40px}
.title.title_lg{font-size:30px}
.faq_head{font-size:18px;gap:10px}
.faq_item:not(:last-child){margin-bottom:16px}
.info_boxes{grid-template-columns:repeat(1,1fr)}
.directions_grid{grid-template-columns:repeat(1,1fr)}
.direction_btn{gap:14px;padding:15px 20px}
.blog_list{grid-template-columns:repeat(1,1fr)}
figure img{min-width:auto}
.reviews_list{grid-template-columns:repeat(1,1fr)}
.contact_page{grid-template-columns:1fr}
.cert_thumb {
    height: 220px;
}
}